<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 75120 characters]
        I38rC3DSlgGoxjLA/w9h5s6ZAsqbXwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="glassButton2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5180 characters]
</value>
  </data>
  <data name="glassButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAh9JREFUOE+Nk11o
        UmEYx88IvGgEXXgXEQTdDw4L/IDpCL8/Ml1WtoKCuVZuQswoJIeUNXUuEZeZTUSS1s2uuxp0FTQwCIJo
        UQTzpg+pZhAUvzxvJDU80IHD4X15/r/n/3ycAWnbUygU+Puq0+lIg4ODUqvVkjQajaTVaqVIJDKwXSfO
        jUYDt9vNUb+L86ct5Of8LC+coPkowsaTWUqLZxgbG2N7kh6sXq9z8sgIPJuCF1F4NQtvr0BrDt5f5/69
        KaxWK9ls9h+XPUCtVhOZhfj1JXgX74n5ukCjNo3FYiEej/cHVKtVLpy1w8cbsJWDb7dQhOL7Y4kHjYvC
        gSqgUqkwPeH6Lf50Ez5n4HtBiPl5m5WVGHa7XR1QLpeJnvPCZkLUvNVK8fzpVZbvTjI56WF8PIjT6VQH
        lEolvB4rkW6w33cInU6HXq9neHgYWZbxer24XC51QLFYFDUqwX9eg8GAyWQSEGWEyphVe6DM1+FwoIiM
        RiMzxiFqhv2sy7v4Iu/A7/fj8XjUAfl8XljMyntBlmjLO1mVh6jKOnFWHChlqDrI5XIi4LjpMNGJJVbX
        3tB8+YHmXHcfuoBgMIjP51MHKBumBNwpXKa9MU97vZv5sURL1vDw4B5GR0fFGFOpVP9FSqfTBAIBFmf2
        sTa/m2unDnBsRIfNZhP2w+Ewisu+P5JymclkRJfNZrNoVigUIhaLqWfsR0okEiSTyf8W/QLs6n7EjMoX
        tAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="glassButton1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4320 characters]
        L6z8OQT+D3n75XMSiVI0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="glassButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAjlJREFUOE+lU89L
        k3EYfwci+Ae0KKTaoaCa4MGLJy/eXV1WHWJIRAc9ZCcXkcqEjSZOMHaoxRaYokUqsRC30STbHC232VqT
        DYNc/kACDzp2+vT9PPRujdapFx7e7/s+z+fzfJ4fX4PW4FmYX8DWty1tf29fvMaTRs10zqT1WHoMjeKr
        /wh0uR7BH5jC26UI4mspMZ75jz7GNCRhgNf7BNFgCNnpl/g66kT29h2kbb1I3r2HhGcS4fmgxDC2joSs
        dGTn5lDq78fh2BhyZ8+g2NmJdEcHPp4+hUJfH/I3bYhPzUpsnRJKY+Yf9vsoF4uoANgZGcGHlhaxLwMD
        KFUq2M7nRRWVECMqyERJmcALyb7n9wsBjVmTNhtKR0c4VN+p8XG4lKJVp1swosLj8UiTNuwPsHbCKJJ3
        fD4hIKiwXZLs6243BjUNjw0GvLPeEAyxmn3QLp3+ZL2GRHs7llTAorJN5WTm3eNjfJ6YELBPGX2htjbB
        EFslSFiuiHNWBUW6u7GhVDAzSQozM/AajeKj1RHoJcR6b4kzbDLJNA6U/HQ4jHVlm+UyvgeDeNraKgpX
        LFdrJehNXHU4sdLVVQXnYrFqzYVMRvrxU5E4m5sRGx6tNZGT4Eg4mkXrdaSGhrC7vFxXc6CpCQe5HOLD
        DgTOX0Do9ZvaGPVRcjkiz57j1SWzlMKG8U3J0d/f0xcvI6li/lokkuirTPb3Dx1SZ9RsFuOZ2elruMr6
        Xv/XZfrzcpCI0+GcaTz/6xb+AgOUNSnY9vJfAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 29984 characters]
</value>
  </data>
</root>